PrefabFiles = {
	"woodop",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/woodop.tex" ),
	Asset( "ATLAS", "images/saveslot_portraits/woodop.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/woodop.tex" ),
	Asset( "ATLAS", "images/selectscreen_portraits/woodop.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/woodop_silho.tex" ),
	Asset( "ATLAS", "images/selectscreen_portraits/woodop_silho.xml" ),
	
    Asset( "IMAGE", "bigportraits/woodop.tex" ),
	Asset( "ATLAS", "bigportraits/woodop.xml" ),
}

AddModCharacter("woodop")

